## golang-github-cowsql-go-cowsql 1.22.0

=== debian/changelog ===
golang-github-cowsql-go-cowsql (1.22.0-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 23 Jun 2025 16:24:00 +1000

golang-github-cowsql-go-cowsql (1.22.0-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 10:08:49 +0100

golang-github-cowsql-go-cowsql (1.22.0-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 12:58:08 +0530

golang-github-cowsql-go-cowsql (1.22.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 28 Dec 2023 01:39:47 +0000

golang-github-cowsql-go-cowsql (1.22.0-1) unstable; urgency=medium

  * Initial release (Closes: #1058639)

 -- Free Ekanayaka <freee@debian.org>  Thu, 14 Dec 2023 08:47:12 +0100
