=== debian/control ===
Source: golang-github-cowsql-go-cowsql
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>, Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcowsql-dev,
               libraft-dev,
               dh-golang,
               golang-any,
               golang-github-ghodss-yaml-dev,
               golang-github-google-renameio-dev,
               golang-github-mattn-go-sqlite3-dev,
               golang-github-peterh-liner-dev,
               golang-github-pkg-errors-dev,
               golang-github-rican7-retry-dev,
               golang-github-spf13-cobra-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sys-dev,
               golang-golang-x-sync-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cowsql-go-cowsql
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cowsql-go-cowsql.git
Homepage: https://github.com/cowsql/go-cowsql
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cowsql/go-cowsql

Package: golang-github-cowsql-go-cowsql-dev
Architecture: all
Depends: libcowsql-dev,
         libraft-dev,
         golang-github-ghodss-yaml-dev,
         golang-github-google-renameio-dev,
         golang-github-mattn-go-sqlite3-dev,
         golang-github-peterh-liner-dev,
         golang-github-pkg-errors-dev,
         golang-github-rican7-retry-dev,
         golang-github-spf13-cobra-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-sys-dev,
         golang-golang-x-sync-dev,
         ${misc:Depends}
Description: Go bindings for libcowsql
 Go-cowsql provides bindings for the cowsql (https://cowsql.dev)
 C library and a pure-Go client for the cowsql wire protocol.
 .
 Documentation is available at
 http://godoc.org/github.com/cowsql/go-cowsql.

Package: go-cowsql
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Pure-Go cowsql client
 Go-cowsql is a pure-Go cowsql client implementation. 2 binaries are
 provided:
   - cowsql-demo, a demo cowsql application, which exposes a simple
     key/value store over an HTTP API,
   - cowsql, a basic SQLite-like cowsql shell which supports
     normal SQL queries plus the special .cluster and .leader
     commands to inspect the cluster members and the current leader.
